### Method

# WPEJavaScriptCore Context set_value

#### Declaration [src]

    void
    jsc_context_set_value (
      JSCContext* context,
      const char* name,
      JSCValue* value
    )

#### Description [src]

Set a property of `context` global object with `name` and `value`.

#### Parameters

`name`

  Type: `const char*`

  The value name.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`value`

  Type: `JSCValue`

  A `JSCValue`.

  The data is owned by the caller of the method.